Subject: Re: refund
From: Accounts Department <[email-masked]>
To: Brenna Stephens <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 20 Jan 2017 12:17:30 -0500

Corrected. We had paid you 5% commission for $109 on previous payroll
before issued the refund. I now let you know on this payroll, we need to
deduct $5.45 ($109*5%) from the commission.

Daisy

On Fri, Jan 20, 2017 at 11:40 AM, Brenna Stephens <[email-masked]>
wrote:

> You refunded her 109 because we over charged her.
>
> Sent from my iPhone
>
> On Jan 20, 2017, at 11:37 AM, Accounts Department <
> [email-masked]> wrote:
>
> Hi Brenna,
>
> Since I had refund $109 to Jill Morgan-rodriguez as you requested, it
> would have effect on your payroll. After calculated, we suppose to deduct
> $5.45 from you commission.
>
> Thank you,
> Daisy
>
> On Fri, Jan 20, 2017 at 10:45 AM, Ashish Dabral <[email-masked]>
> wrote:
>
>> Hello Daisy,
>>
>> I will deduct from Brenna $5.45 from this payroll because she got
>> commission on $299.
>>
>> 299*0.05= 14.95
>> $299-$109 = $190
>> $190*0.05= $9.5
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"Accounts Department" <[email-masked]>
>> *To: *"Ashish Dabral" <[email-masked]>
>> *Cc: *"Dani Balarezo" <[email-masked]>, "Brenna Stephens" <
>> [email-masked]>
>> *Sent: *Friday, January 20, 2017 5:09:41 AM
>> *Subject: *Re: refund
>>
>> Ashish,
>>
>> I refund Jill Morgan-Rodriguez $109 in check because the customer applied
>> Groupon and I can't refund on MB. Please adjust the ticket if it is rated
>> to the payroll accordingly.
>>
>> Thank you,
>> Daisy
>>
>>
>> On Tue, Dec 27, 2016 at 1:05 PM, Asanda Aveda Spa Lounge <
>> [email-masked]> wrote:
>>
>>> HI guys,
>>>
>>> Can you please refund 109 from a second groupon back to this card?
>>> both were of cash value.
>>>
>>> Thanks,
>>> Brenna
>>>
>>>
>>>
>>>    - Asanda - East
>>>    - 120 East 56th Street
>>>    - New York NY 10022
>>>    - (212) 966-0219
>>>    - http://www.asandaspa.com
>>>
>>>
>>>
>>>    - Jill Morgan-rodriguez
>>>    - NY
>>>
>>>
>>> Sale Date: 12/11/2016 - 1:58 PM
>>> Sale ID: 180593
>>> Sold By: Stephens, Brenna
>>> 1 MEM - 6 MONTH - $299 (Exp: 12/10/2017)  $299.00
>>> Subtotal: $299.00
>>> Tax: $26.54
>>> Total: $325.54
>>> *Payment Method* *Amount*
>>> Groupon $109.00
>>> Visa/MC/DIS $216.54
>>> JACOB RODRIGUEZ
>>> Visa - ***4038
>>> Authorization #: 025856
>>>
>>> JACOB RODRIGUEZ
>>> Customer Copy
>>>
>>> We appreciate your business.
>>>
>>> Please retain this receipt for your records. Thank you!--
>>>
>>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569